Floating objects
Closed, ResolvedPublic

Description

What is happening:
Multiple objects don`t touch the ground. So far i`ve searched in ponydale
Some trees and bushes behind the hospital
A couple of trees in the town
A well near an alley
A table in sweet apple acres

Game client version:
0.2

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

Related Objects

justin reassigned this task from justin to SavanaPope.Dec 16 2016, 3:19 AM
justin lowered the priority of this task from Needs Triage to Normal.
justin edited projects, added client; removed loe-team.
justin edited subscribers, added: justin; removed: loe-leads.

What is happening:
Multiple objects don`t touch the ground. I`ve searched in most of the Heartlands.
This seems to happen quite often with the tree with 3 roots, but it also happens with others.
It also happens with rocks, a tree inside the aqueduct, some wheat patches.
There are also multiple spots where land tiles don`t merge leaving holes in the map. I`ve counted at least 4.

Game client version:
0.1.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

There are 99 files only for the heartlands and i really don`t think i got every single misplaced object, i would advice giving us a way to see and include our coordinates and position for an easier fix of similar errors

What is happening:
Multiple floating objects in Cantermore.
A strange effect in a well in ponydale.
A couple of floating things i forgot in ponydale and heartlands.

Game client version:
0.1.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

What is happening:
Multiple floating objects in evershade forest.
(you have no idea of how many trees are in a forest, let`s just say that for
making the task easier i had to actually map the whole thing, but i still i migth have missed a couple)

Game client version:
0.1.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

What is happening:
Multiple floating objects in the crystal empire.
Also a couple of the ones i`ve missed in the everfree.

Game client version:
0.1.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

What is happening:
Multiple floating objects in Cloudopolis.
One house has misplaced columns.

Game client version:
0.1.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

With the cloudopolis ones I should have covered the entire game with 351 floating objects reported.
If you think i can find more somewhere please let me know, if not i`ll now stop actively searching for them.

Huzzah! How many points do i recive?

Dorumon21 added a subscriber: Dorumon21.EditedDec 23 2016, 4:23 AM

Let me add to this collection, i try looking thru best I can but I not sure if this spot was picked up by you yet but better than making another report for it.

Near the lv30 dragon is another spot I witness, I'll just slap this here too (edit)

I'll add in more by edit or another comment if needed

Found another spot while messing around in heartlands

^this one was near the floating trees, apparently you can jump thru the grass from below, sometimes launching into the air above it, it solid to land on from the top but still feels a bit out of place.

Xiron added a subscriber: Xiron.Dec 27 2016, 11:09 AM

I didn't catch this in your post so I'm unsure if you got it or not, but there is this:


Farther out view for easier identification

Here a floating house near the crystal spa's general location.

What is happening:
Floating objects: logs in the park, trees, ice cream sign, quite a few houses of the model with the sill in ponydale

Game client version:
0.1.3.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

What is happening:
A piece of terrain is clipping trough a cliff in heartlands
Also more floating trees in heartlands

Game client version:
0.1.3.1

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

What is happening:
Missing model pieces in the hammer on the blacksmith house in Cantermore, in the luna statue in Heartlands(two places), in a roof in Midway Village.
The inside of the tents let you see outside.
A couple of wooden structures and two pieces of the house on the hills are floating in Heartlands.

Game client version:
0.1.4

Reproduced by:
Blue Charm

Reproduced on:
windows10 64bit

Screenshots:

I'm going to add least one item to this collection of things found floating.

Vers. 0.1.4

All reported Ponydale floaties have been fixed.

Xiron closed this task as Resolved.Jul 11 2017, 1:50 AM